Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Event_Utilities.h File Reference

`#include "orbsvcs/RtecEventChannelAdminC.h"`
`#include "orbsvcs/Event_Service_Constants.h"`
`#include "Event/event_export.h"`

Include dependency graph for Event_Utilities.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ConsumerQOS_Factory
| Consumer QOS Factory. More...
class | ACE_SupplierQOS_Factory
## Typedefs
typedef void(* | TAO_EC_Event_Initializer )(RtecEventComm::Event &)

## Detailed Description

Id:
  Event_Utilities.h,v 1.20 2003/10/28 18:34:05 bala Exp

Author:
  Tim Harrison (harrison@cs.wustl.edu)

## Typedef Documentation

typedef void(* TAO_EC_Event_Initializer)(RtecEventComm::Event&)